# Module: montage/core/converter/lower-case-converter

### Requires

- module:montage/core/converter/converter

### Classes

LowerCaseConverter

### Methods

#### (inner) convert(v)

##### Parameters:

Name | Type | Description
--- | --- | ---
`v` | string | Case format

Source:
  - core/converter/lower-case-converter.js, line 51

##### Returns:

this._convert(v)

#### (inner) revert(v)

##### Parameters:

Name | Type | Description
--- | --- | ---
`v` | string | Case format

Source:
  - core/converter/lower-case-converter.js, line 60

##### Returns:

this._convert(v)